ogginfo(1)

BEZEICHNUNG
ogginfo - liefert Informationen zu Ogg-Dateien und führt ausführliche Validitätsprüfungen aus

ÜBERSICHT
ogginfo [ -q ] [ -v ] [ -h ] Datei1.ogg … DateiN.ogg

BESCHREIBUNG
ogginfo liest eine oder mehrere Ogg-Dateien und gibt Informationen über die Bestandteile des Datenstroms an die Standardausgabe aus (auch für verkettete und/oder gebündelte Datenströme). Es erkennt (korrigiert aber nicht) eine breite Palette häufiger Defekte mit vielen zusätzlichen Überprüfungen speziell für OGG-Vorbis-Datenströme. Bei allen Datenstromtypen gibt ogginfo den Namen der verarbeiteten Datei, die Seriennummern der Datenströme und diverse Fehlerbedingungen aus. Für Vorbis-Datenströme werden Informationen wie die Version des Kodierers, die Abtastrate, die Anzahl der Kanäle, die Bitrate, die Spieldauer und der Inhalt des Kommentar-Headers ausgegeben. Analog werden bei Theora-Datenströmen grundlegende Informationen über das Video ausgegeben, etwa Einzelbildrate, Seitenverhältnis, Bitrate, Länge und der Inhalt des Kommentar-Headers.

OPTIONEN

-h  zeigt Hilfe zur Benutzung an.

-q  Stiller Modus. Dies kann mehrmals angegeben werden. Die einmalige Angabe entfernt detaillierte Informationsausgaben, bei zweimaliger Angabe werden außerdem Warnungen unterdrückt.

-v  Ausführlicher Modus. Gegenwärtig hat diese Option keine Wirkung.

AUTOREN
Michael Smith <msmith@xiph.org>

SIEHE AUCH

vorbiscomment(1), ogg123(1), oggdec(1), oggenc(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.